/* @override http://l.db.com/assets/css/account-create.css */

h1, h2, h3, h4, h5, h6 {
    color: #1c547a;
}

.account-sidebar {
	color: #ffffff;
	background-color: #071c31;
	background: url(../img/bg-abstract.jpg) no-repeat left center;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

@media all and (max-width: 990px) {
	.account-sidebar {
		border-radius: 0;
	}
}

@media all and (max-width: 576px) {
	.account-sidebar {
		margin-top: 20px;
	}
}


.account-sidebar h1,
.account-sidebar h2,
.account-sidebar h3 {
	color: #ffffff;
	margin-bottom: 5px;
}

.account-sidebar h1 {
	font-weight: 400;
	margin-bottom: 40px;
}

.account-sidebar h3 {
	font-size: 1.125rem;
}

.account-sidebar h4 {
	color: #b3ccee;
	font-size: 1.125rem;
	margin-top: 60px;
}

ul {
	color: #b3ccee;
	padding-left: 20px;
	margin-bottom: 40px;
}





